lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "libriciel/version"

Gem::Specification.new do |spec|
  spec.name          = "libriciel"
  spec.version       = Libriciel::VERSION
  spec.authors       = ["Axel CHEVRIER"]
  spec.email         = ["axel.chevrier@libriciel.coop"]

  spec.summary       = %q{Gem Libriciel with all classes included}
  spec.description   = %q{Gem Libriciel with all classes includes, called in ruby code like `Libriciel::ApiXivo.xxxx`}
  spec.homepage      = "https://gitlab.libriciel.fr/outils/gem-libriciel"
  spec.license       = "MIT"


  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.16"
  spec.add_development_dependency "rake", "~> 10.0"
end
